Skip to Content
0
Former Member
Jan 07, 2008 at 07:40 PM

Install a PI_BASIS 2006_1_700

34 Views

I upgraded the solution manager from 3.2 to 4.0 And now I have PI_BASIS 2005_1_700 Patch 11.

I need to install PI_BASIS 2006_1_700 but I am not having sucess....

How I can "upgrade" the PI_BASIS to 2005_1_700 to 2006_1_700?

Rgds.

Ana.